Bug 7900 - Link to vendor from subscription details is broken
Summary: Link to vendor from subscription details is broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-05 06:45 UTC by Katrin Fischer
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7900: Link to vendor from subscription detail is broken (1.68 KB, patch)
2012-04-06 15:10 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7900: Link to vendor from subscription detail is broken (1.73 KB, patch)
2012-04-07 05:35 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2012-04-05 06:45:59 UTC
The link to the vendor from subscription details passes the wrong parameter.
Comment 1 Katrin Fischer 2012-04-06 15:10:42 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2012-04-07 05:35:26 UTC
Created attachment 8997 [details] [review]
Bug 7900: Link to vendor from subscription detail is broken

To test:
- Add a serial subscription with a link to a vendor
- Check the subscription detail page for the name and link to the vendor
- Check that the link works correctly

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 3 Ian Walls 2012-04-09 14:30:54 UTC
Template only change to send the right param name.  Marking Passed QA